[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Copy

Replace the color table by a copy of APalette.

## Declaration

Source position: fpimage.pp line 83

`public procedure TFPPalette.Copy(`
`APalette: TFPPalette`
`); virtual;`

## See also

TFPPalette.Merge |  | Merge the contents of the given palette into the current palette.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .